Show / Hide Table of Contents

# Enum hkJob.hkJobType

###### Namespace: FFXIVClientStructs.Havok

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum hkJobType

### Fields

Name | Description
--- | ---
AnimationMapping |
AnimationSampleAndBlend |
AnimationSampleAndCombine |
Behavior |
CharacterProxy |
Cloth |
Collide |
CollideStaticCompound |
CollisionQuery |
Destruction |
Dynamics |
HavokMax |
Max |
RayCastQuery |
UnitTest |
User0 |
Vehicle |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()